Search type Search syntax
Tags [tag]
Exact "words here"
Author user:1234
user:me (yours)
Score score:3 (3+)
score:0 (none)
Answers answers:3 (3+)
answers:0 (none)
isaccepted:yes
hasaccepted:no
inquestion:1234
Views views:250
Sections title:apples
body:"apples oranges"
URL url:"*.example.com"
Favorites infavorites:mine
infavorites:1234
Status closed:yes
duplicate:no
migrated:no
wiki:no
Types is:question
is:answer
Exclude -[tag]
-apples
For more details on advanced search visit our help page
Results tagged with Search options user 8943

One of the modules that implements an eCommerce framework and ecosystem is the Drupal Commerce module.

0
votes
You could use the Rules module to react on a node save, check if the field has only one value and alter the values of the node as needed. Or you can write your own module and use the form_set_value() …
answered Apr 13 '16 by Watergate
1
vote
In a custom module (or theme) you could implement hook_field_widget_WIDGET_TYPE_form_alter() and alter the labels of the options (i.e., stored in the $element['#options'] variable). If I'm not mistake …
answered Apr 1 '16 by Watergate
2
votes
If I understand it correctly, a shopping cart refresh causes the recalculation of your line item price(s). For documentation on this topic, see sell price calculation on drupalcommerce.org and the ref …
answered Apr 30 '15 by Watergate
2
votes
The submitted values are available in your custom validate/submit handler in the $form_state['values'] or $form_state['input'] (with the later one storing raw and unvalidated user input). I think this …
answered Apr 15 '16 by Watergate
3
votes
There are of course different ways you can solve your problem (e.g., by overwriting the title value in a preprocess function, in a custom theme or module). It mostly depends on taste and the structure …
answered Mar 9 '16 by Watergate
2
votes
Your problem sounds similar to the issue: Not recognizing product variants fields. The solution is most probably to upgrade the Commerce Feeds module to 7.x-1.x-dev, or if you don't want to use a dev version you could downgrade the Feeds module to 7.x-2.0-alpha9. …
answered Aug 11 '15 by Watergate